@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url("https://fonts.googleapis.com/css?family=Quicksand:400,700");
*, *:before, *:after {
  box-sizing: border-box; }

*:before, *:after {
  clear: none;
  float: none; }

body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: 'Quicksand', sans-serif; }

.clear, .clr {
  clear: both; }

.container1 {
  max-width: 960px;
  display: block;
  margin: 0 auto; }

.container2 {
  max-width: 930px;
  display: block;
  margin: 0 auto; }

.container3 {
  max-width: 990px;
  display: block;
  margin: 0 auto; }

.topmenu {
  height: 40px;
  background-color: #19292e; }
  .topmenu ul {
    float: left;
    margin: 0;
    padding-left: 5px; }
    .topmenu ul li {
      display: inline-block;
      padding: 5px 0; }
      .topmenu ul li:nth-child(1) a {
        border-right: 1px solid #676767;
        padding-right: 5px; }
      .topmenu ul li a {
        font-family: Verdana;
        font-size: 13px;
        color: #676767; }
  .topmenu form {
    float: right;
    padding: 5px 0;
    position: relative;
    margin-right: 5px; }
    .topmenu form input {
      border: none;
      color: white;
      height: 29px;
      width: 240px;
      border-radius: 10px;
      background-color: #2d3f45;
      padding: 0 5px 0 5px; }
      .topmenu form input::placeholder {
        font-family: Georgia;
        font-size: 12px;
        color: white;
        line-height: 14.4px; }
    .topmenu form .searchbutton {
      position: absolute;
      top: 5px;
      right: 5px;
      padding: 1px; }
      .topmenu form .searchbutton:hover {
        background-color: black;
        border-radius: 10px; }

.mainmenu {
  background-color: #2d3f45;
  position: relative; }
  .mainmenu .logo {
    float: left;
    padding: 43px 15px 33px 15px; }
    .mainmenu .logo h1 {
      font-family: Georgia;
      font-size: 20px;
      line-height: 19px;
      color: #ffffff; }
    .mainmenu .logo p {
      color: white; }
  .mainmenu .topnav {
    float: right;
    padding: 43px 2px 33px 5px;
    display: block;
    width: 70%; }
    .mainmenu .topnav .icon {
      display: none; }
    .mainmenu .topnav ul {
      list-style: none;
      padding: 0; }
      .mainmenu .topnav ul li {
        display: inline-block;
        padding: 0 10px; }
        .mainmenu .topnav ul li a {
          font-family: Georgia;
          font-size: 12px;
          line-height: 12px;
          color: #ffffff;
          display: block;
          text-align: center;
          padding: 10px; }
          .mainmenu .topnav ul li a:hover {
            text-decoration: none;
            color: black; }
        .mainmenu .topnav ul li .active {
          background: #4CAF50;
          color: white; }

.content {
  margin-top: 15px; }
  .content .slider {
    position: relative; }
    .content .slider img {
      max-width: 930px;
      width: 100%;
      height: 360px;
      background-color: #333333;
      border-bottom: 7px solid #465c63; }
    .content .slider .slidertext {
      width: 350px;
      height: 250px;
      background-color: #0a0a0a;
      position: absolute;
      top: 30px;
      right: 30px; }
      .content .slider .slidertext h2 {
        font-family: Georgia;
        font-size: 22px;
        line-height: 26.4px;
        color: #ffffff;
        padding: 35px 0 22px 28px;
        margin: 0; }
      .content .slider .slidertext p {
        font-family: Georgia;
        font-size: 13px;
        line-height: 20.8px;
        color: #989898;
        /* width: 87%; */
        width: 305px;
        padding: 0 0 0 25px; }
      .content .slider .slidertext a {
        font-family: Georgia;
        font-size: 13px;
        line-height: 15.6px;
        color: #ffffff;
        background-color: #1c2c32;
        padding: 10px;
        border-radius: 10px;
        border: 1px solid #465c63;
        float: right;
        margin: 0 22px 0 0; }
  .content .sliderbottom {
    background-color: #1c2c32;
    height: 80px;
    position: relative;
    bottom: 1px; }
    .content .sliderbottom .text {
      display: flex;
      width: 33%;
      float: left;
      flex: 1 1 33%;
      align-content: center;
      flex-basis: 33%;
      margin-top: 20px; }
      .content .sliderbottom .text:last-child {
        justify-content: flex-end; }
      .content .sliderbottom .text:nth-child(2) {
        text-align: center;
        transform: translateX(15%); }
      .content .sliderbottom .text .img {
        background-color: #101a1d;
        height: 35px;
        max-width: 35px;
        border-radius: 20px;
        float: left; }
        .content .sliderbottom .text .img img {
          padding: 8px 5px 8px 5px; }
      .content .sliderbottom .text p {
        color: white;
        float: left;
        margin-left: 18px;
        padding: 5px 0; }
  .content .maincontent {
    margin-top: 40px; }
    .content .maincontent .mainarticles {
      width: 100%;
      display: inline-block; }
      .content .maincontent .mainarticles .cols {
        width: 25%;
        float: left; }
        .content .maincontent .mainarticles .cols .firsthalf h3 {
          font-family: Georgia;
          font-size: 14px;
          line-height: 16.8px;
          color: #465c63;
          border-bottom: 1px solid #465c63;
          padding-bottom: 8px; }
        .content .maincontent .mainarticles .cols .firsthalf ul {
          list-style: none;
          padding: 0;
          margin: 0; }
        .content .maincontent .mainarticles .cols .firsthalf a {
          font-family: Georgia;
          font-size: 12px;
          line-height: 19.2px;
          color: #465a63; }
        .content .maincontent .mainarticles .cols .secoundhalf {
          margin-top: 30px; }
          .content .maincontent .mainarticles .cols .secoundhalf h3 {
            font-family: Georgia;
            font-size: 14px;
            line-height: 16.8px;
            color: #465c63;
            border-bottom: 1px solid #465c63;
            padding-bottom: 8px; }
          .content .maincontent .mainarticles .cols .secoundhalf p {
            font-family: Georgia;
            font-size: 12px;
            line-height: 19.2px;
            color: #a2a4a4;
            margin: 0; }
      .content .maincontent .mainarticles .cols2 {
        width: 75%;
        float: left;
        border-bottom: 1px solid #d7dbe0;
        padding-bottom: 30px; }
        .content .maincontent .mainarticles .cols2 .col1 {
          width: 33.3%;
          float: left;
          padding: 0 10px; }
          .content .maincontent .mainarticles .cols2 .col1 h3 {
            font-family: Georgia;
            font-size: 14px;
            line-height: 16.8px;
            color: #465c63;
            border-bottom: 1px solid #465c63;
            padding-bottom: 8px; }
          .content .maincontent .mainarticles .cols2 .col1 a {
            display: block;
            font-family: Georgia;
            font-size: 12px;
            line-height: 16.8px;
            color: #465c63;
            margin: 0; }
          .content .maincontent .mainarticles .cols2 .col1 .imag1 {
            max-width: 210px;
            width: 100%;
            height: 160px;
            background-color: #333333;
            border: 1px solid white;
            margin-top: 15px; }
          .content .maincontent .mainarticles .cols2 .col1 p {
            font-family: Georgia;
            font-size: 12px;
            line-height: 16.8px;
            color: #a2a4a4;
            margin-top: 12px; }
            .content .maincontent .mainarticles .cols2 .col1 p span {
              font-family: Georgia;
              font-size: 12px;
              line-height: 14.4px;
              color: #465c63;
              font-weight: bold; }
          .content .maincontent .mainarticles .cols2 .col1 .articles3 {
            border-bottom: 1px solid #d7dbe0; }
            .content .maincontent .mainarticles .cols2 .col1 .articles3:nth-child(2) {
              border: none; }
            .content .maincontent .mainarticles .cols2 .col1 .articles3 .imag3 {
              max-width: 210px;
              width: 100%;
              height: 80px;
              border: 1px solid white;
              background-color: #333333; }
            .content .maincontent .mainarticles .cols2 .col1 .articles3 p {
              margin-top: 21px; }
          .content .maincontent .mainarticles .cols2 .col1 .articles4 {
            margin-top: 19px;
            border-bottom: 1px solid #d7dbe0; }
            .content .maincontent .mainarticles .cols2 .col1 .articles4:nth-child(4) {
              border: none; }
            .content .maincontent .mainarticles .cols2 .col1 .articles4 p {
              font-family: Georgia;
              font-size: 12px;
              line-height: 16.8px;
              color: #a2a4a4; }
            .content .maincontent .mainarticles .cols2 .col1 .articles4 a {
              color: #465c63; }
      .content .maincontent .mainarticles .lower {
        width: 75%;
        display: inline-block;
        margin-top: 30px; }
        .content .maincontent .mainarticles .lower .cols {
          width: 33.3%;
          float: left;
          padding: 0 5px; }
          .content .maincontent .mainarticles .lower .cols h3 {
            font-family: Georgia;
            font-size: 14px;
            line-height: 16.8px;
            color: #465b63;
            border-bottom: 1px solid #465c63;
            padding-bottom: 10px; }
          .content .maincontent .mainarticles .lower .cols img {
            max-width: 220px;
            width: 100%;
            height: 80px;
            background-color: #333333;
            margin-top: 20px;
            border: 1px solid white;
            outline: 2px; }
        .content .maincontent .mainarticles .lower .reclama {
          height: 106px;
          max-width: 710px;
          background-color: #ececec;
          margin-top: 30px;
          border-radius: 10px; }
          .content .maincontent .mainarticles .lower .reclama .logo {
            float: left;
            max-width: 135px;
            width: 100%;
            border-right: 2px solid #ffffff;
            margin-top: 23px;
            margin-left: 15px; }
            .content .maincontent .mainarticles .lower .reclama .logo img {
              float: left; }
            .content .maincontent .mainarticles .lower .reclama .logo p {
              float: left;
              width: 65%;
              margin-left: 12px;
              font-family: Georgia;
              font-size: 13px;
              line-height: 15.6px;
              color: #2fcfff;
              margin-top: 12px; }
          .content .maincontent .mainarticles .lower .reclama .text {
            float: left;
            width: 78%; }
            .content .maincontent .mainarticles .lower .reclama .text p {
              font-family: Georgia;
              font-size: 16px;
              line-height: 22.4px;
              color: #a1a4a4;
              margin-top: 19px;
              margin-left: 15px;
              font-weight: bold; }

.footer {
  margin-top: 23px; }
  .footer .slidetoggle {
    background-color: #203138;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid black; }
    .footer .slidetoggle button {
      display: block;
      margin-left: 15px;
      background-color: #203138;
      outline: none;
      border: none;
      color: white; }
      .footer .slidetoggle button:hover {
        color: black; }
  .footer .row {
    background-color: #203138; }
    .footer .row:nth-child(1) {
      border-radius: 10px 10px 0px 0px;
      border-bottom: 1px solid #465c63;
      border-style: double; }
      .footer .row:nth-child(1) a {
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        color: #97aab0;
        padding: 15px; }
    .footer .row .col {
      margin-top: 30px;
      display: none; }
      .footer .row .col h2 {
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        color: #ffffff; }
      .footer .row .col ul {
        list-style: none;
        padding: 0;
        margin: 0; }
        .footer .row .col ul li {
          display: inline-block; }
          .footer .row .col ul li a {
            font-family: Arial;
            font-size: 11px;
            line-height: 22px;
            color: #a1a4a4; }

.copyright .footerend {
  background-color: #111c20;
  border: none;
  border-radius: 0px;
  height: 60px; }
  .copyright .footerend .left {
    float: left;
    margin: 25px 0 0 5px; }
    .copyright .footerend .left p {
      font-family: Georgia;
      font-size: 12px;
      line-height: 14.4px;
      color: #a1a4a4; }
  .copyright .footerend .right {
    float: right;
    margin: 25px 5px 0 0; }
    .copyright .footerend .right p {
      font-family: Georgia;
      font-size: 12px;
      line-height: 14.4px;
      color: #a1a4a4; }

/*-----------------------------------RESPONSIVE---------------------------*/
@media screen and (max-width: 992px) {
  header {
    width: 100%; }
    header .topmenu {
      width: 100%; }
    header .mainmenu {
      width: 100%; }
      header .mainmenu .logo {
        float: left;
        width: 30%; }
      header .mainmenu .topnav {
        max-width: 100%; }
        header .mainmenu .topnav ul {
          margin: 0;
          padding: -1px; }
          header .mainmenu .topnav ul li {
            padding: 0 7px; }
            header .mainmenu .topnav ul li:nth-child(2) {
              padding: 0; }

  .content {
    width: 100%; }
    .content .slider {
      width: 100%; }
      .content .slider img {
        width: 100%; }
    .content .sliderbottom {
      width: 100%; } }
@media screen and (max-width: 768px) {
  header {
    width: 100%; }
    header .topmenu {
      width: 100%; }
    header .mainmenu {
      width: 100%; }
      header .mainmenu .logo {
        width: 30%;
        padding: 40px 0;
        float: left; }
      header .mainmenu .topnav {
        float: right;
        position: relative;
        min-width: 40px; }
        header .mainmenu .topnav ul {
          opacity: 0;
          visibility: 0;
          transition: all 0.3s ease;
          min-width: 200px;
          min-height: 140px;
          position: absolute;
          top: 100%;
          right: 0; }
          header .mainmenu .topnav ul li {
            display: block;
            font-size: 12px;
            max-height: 29px; }
        header .mainmenu .topnav .icon {
          display: block;
          font-size: 35px !important;
          text-decoration: none;
          color: white; }
          header .mainmenu .topnav .icon:hover {
            color: black; }
        header .mainmenu .topnav.responsive {
          position: relative; }
          header .mainmenu .topnav.responsive ul {
            position: absolute;
            top: 0;
            right: 0;
            width: 500px;
            min-height: 140px;
            opacity: 1;
            visibility: visible;
            z-index: 999;
            background-color: #2d3f45;
            box-shadow: 0px 2px 8px 4px #0000002e;
            max-width: 85%; }

  .content {
    width: 100%; }
    .content .slider {
      width: 100%; }
      .content .slider img {
        width: 100%; }
    .content .sliderbottom {
      width: 100%; }
      .content .sliderbottom .text {
        transform: translateX(0%) !important;
        width: 33%;
        float: left; }
    .content .maincontent .reclama .text {
      width: 100% !important;
      float: none !important; }
      .content .maincontent .reclama .text p {
        margin-top: 30px !important;
        width: 100%; }
    .content .maincontent .reclama .logo {
      width: 200px !important; } }
@media screen and (max-width: 576px) {
  header {
    width: 100%; }
    header .topmenu {
      width: 100%; }
    header .mainmenu {
      width: 100%; }

  .content {
    width: 100%; }
    .content .slider {
      width: 100%; }
      .content .slider img {
        width: 100%; }
    .content .sliderbottom .text {
      width: 33%; }
      .content .sliderbottom .text img {
        width: 100%; }
        .content .sliderbottom .text img p {
          max-width: 65%;
          display: block; } }

/*# sourceMappingURL=output.css.map */
